<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11977" pointId="1796" subPointId="0" userId="379EEBD2-2899-4FA0-9FF7-EE29D5417AA0" date="2025-03-31 15:58:31" timeDiffer="0">
  <longitude>113.244573</longitude>
  <latitude>23.405939</latitude>
  <direction>8.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145779_image_p1_k2_2.jpg</imageName>
  <cName>版本照2</cName>
  <address>中国广东省广州市花都区饮食风情街105号</address>
  <locationDescribe></locationDescribe>
  <currentTime>1743407910937</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250331/1743407910937.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>